/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
 * details.
 */

package com.liferay.asset.publisher.constants;

/**
 * Provides portlet IDs for different implementations of the {@link
 * com.liferay.asset.publisher.web.portlet.AssetPublisherPortlet} portlet.
 *
 * @author Eudaldo Alonso
 */
public class AssetPublisherPortletKeys {

	public static final String ASSET_PUBLISHER =
		"com_liferay_asset_publisher_web_portlet_AssetPublisherPortlet";

	public static final String HIGHEST_RATED_ASSETS =
		"com_liferay_asset_publisher_web_portlet_HighestRatedAssetsPortlet";

	public static final String MOST_VIEWED_ASSETS =
		"com_liferay_asset_publisher_web_portlet_MostViewedAssetsPortlet";

	public static final String RECENT_CONTENT =
		"com_liferay_asset_publisher_web_portlet_RecentContentPortlet";

	public static final String RELATED_ASSETS =
		"com_liferay_asset_publisher_web_portlet_RelatedAssetsPortlet";

}